MATEWEATHER(1)

NAME
mateweather - Weather Applet for the MATE panel.

SYNOPSIS
mateweather [ --activate-goad-server [=GOAD_ID] ]

DESCRIPTION

mateweather displays the current temperature and weather conditions in numeric and iconified form inside the applet.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->MATE Weather

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [mateweather]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).